Top

Compatibilità Firefox Add-On: Controllare Prima Di Installare

isitcompatible

Quando si aggiorna il browser Mozilla Firefox a una versione più recente non viene effettuato alcun controllo sulla compatibilità degli add-ons con la nuova versione. A causa di questa pecca alcuni add-on potrebbero non funzionare e altri, quelli che vengono costretti a diventare compatibili, potrebbero non essere utilizzati a pieno potenziale.

Controllare la compatibilità degli add on di Firefox

Se si riuscisse a sapere quali add-ons non sono compatibili con le nuove versioni di Firefox si potrebbe decidere di non aggiornare il browser e di rimanere alla versione attuale. Fortunatamente esiste un modo, forse un pò scomodo, per sapere se un add-on è compatibile con una nuova versione di Firefox.

Questo metodo si basa sull’utilizzo di un’apposito add-on gratuito, chiamato Is It Compatible, che permette appunto di controllare la compatibilità di tutti gli add-ons installati.

Scrutando la lista dei Firefox add-ons creata da questo programmino è subito possibile capire se ci conviene o no aggiornare il browser ad una versione successiva. Ovviamente questo sistema funziona bene se si hanno molti add-ons installati, mentre se se ne ha uno solo è possibile controllare manualmente la compatibilità, visualizzando la pagina dell’add-on sul sito ufficiale.

Is It Compatible funziona correttamente con tutte le versioni del ramo 3.x di Firefox. Con un software più vecchio l’estensione non funziona correttamente, quindi è sconsigliabile l’installazione.

email
Related Posts Plugin for WordPress, Blogger...

Non perdere l'opportunità di ricevere il meglio di Ziogeek!


Commenti


Fatal error: Uncaught Exception: 12: REST API is deprecated for versions v2.1 and higher (12) thrown in /home/ziogeek/public_html/wp-content/plugins/seo-facebook-comments/facebook/base_facebook.php on line 1273